FACO Floor Plan System - Feature #1161
Feature # 1150 (Dev : Todo): Module_User Matrix
Dev_API_muuag i ni1aonan teyananue

09/05/2022 12:47 - Was-Wasana Chantamud

anue: Dev : Waiting Deploy SIT L3u: 13/06/2022
anuaa: Medium IUATUNIAUA: 13/06/2022
nounnaln: Hot-Patiwat Yunchaiyaphum % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 14:01 - Was-Wasana Chantamud
- Thasummua set to 24/05/2022

#2 - 09/05/2022 14:29 - Off-Thanapol Kuakamjad

- 1704 changed from (API) Module : irmiuaslaam viwivandn goyafinun to Dev_API_nminagladim wiiaandn gayanfinyeg

- Parent task set to #1150

#3 - 09/05/2022 14:54 - Pang-kanjanart Chandaphol
- 15 changed from 09/05/2022 to 17/05/2022

#4 - 09/06/2022 02:00 - Was-Wasana Chantamud

- nauna1e i changed from Was-Wasana Chantamud to Hot-Patiwat Yunchaiyaphum

#5 - 13/06/2022 05:53 - Was-Wasana Chantamud
- fhwasummua changed from 24/05/2022 to 13/06/2022
- 15 changed from 17/05/2022 to 13/06/2022

#6 - 13/06/2022 16:37 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#7 - 13/06/2022 18:02 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT
